
header {
	background-color: white;
	
	
	
}	
	
h1 {
 text-align: center;
 vertical-align: middle;

}

header #logo {
	width: 200px;
	align: right;
	margin-top: 40px
	
}

nav{
	word-spacing: 2px;
	text-align: center;
	background-color: #e2e2e2;
	border: 1px solid black: 
}

body {
	background-color: #dddad9;
}

